<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
	<title>EscortGuide.com</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" type="text/css" href="http://server.escortforumit.xxx/banners/geo/escortguide.com/css/728x180.css" />
</head>
<body>

<?php
$url = '';

if (strlen($this->utm) > 0)
	$url = '/?' . $this->utm;

$NGE_URL = "http://www.escortguide.com" . $url;
$HOST = "http://www.escortguide.com";
$PIC_URL = "http://pic2.escortguide.com";
?>

<div id="banner728180">
	<a class="banner728180-bglink" href="<?= $NGE_URL ?>" target="_blank"></a>
	<div>
		<div class="banner728180-galery"><div class="b728180-gal">

			<?php if ( count($escorts) ): ?>
				<?php global $LNG; ?>
				<?php foreach ( $escorts as $escort ): ?>
				<?php

					$link = $HOST . '/escort/' . $escort->showname . $url;
					$city_link = $HOST . '/escorts/city_us_' . $escort->city_slug . $url;
				?>
					<div class="banner728180-galbox">
						<div class="banner728180-galbox-i">
							<a href="<?= $link ?>" target="_blank"><img title="<?= $escort->showname ?>" alt="<?= $escort->showname ?>" src="<?= $PIC_URL . $escort->photo ?>" width="112" height="138" /></a>
						</div>
						<div class="fleft">
							<a href="<?= $link ?>" target="_blank"><?= $escort->showname ?></a><br />
							<a class="b728180-city" href="<?= $city_link ?>" target="_blank"><?= $escort->city_name ?></a>
						</div>
						<a class="b728180-btn" href="<?= $link ?>" target="_blank"><img title="Book me now!" alt="Book me now!" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/728x180/btn_bookmenow.gif" /></a>
					</div>
				<?php endforeach; ?>
			<?php endif; ?>

			<div class="endfloat">&nbsp;</div>
		</div></div>
		<div class="banner728180-right">
			<img title="Escortguide.com" alt="Escortguide.com" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/728x180/logo.jpg" />
			<img class="b728180-text" title="REAL GIRLS NO FAKES!" alt="REAL GIRLS NO FAKES!" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/728x180/text_realgirls.gif" />
			<h2>Look no more!</h2>
			<p class="b728180-righttext">Feast your eyes with our huge collection of the hottest escorts in the USA</p>
			<a class="b728180-bigbtn" href="<?= $NGE_URL ?>" target="_blank"><img title="CLICK HERE NOW!" alt="CLICK HERE NOW!" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/728x180/btn_clickherenow.gif" /></a>
		</div>
	<div class="endfloat">&nbsp;</div>
	</div>
</div>

</body>
</html>